
.nszt-advanced-hit-fullentry .nszt-entry-print {
    margin: 1em 1em 1em 2em;
}

.nszt-entry-print P { 
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 2em; 
    margin: 0; 
    font-size: 16px;
}
.nszt-entry-print .tompa { 
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 0; 
    margin: 0; 
}
.nszt-entry-print .utalo {
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 0; 
    margin-top: 10pt; 
}
.nszt-entry-print .tompasorki { 
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 0; 
    margin-top: 10pt; 
}

.nszt-entry-print .kicsi { 
    font-size: 80%; 
}

.nszt-entry-print .normal { 
    font-size: 100%; 
}

.nszt-entry-print .black { 
    font-family: "CentSchbookNszExtraBold", "Arial Black", serif;
}
    
.nszt-entry-print .subs { 
    display: block; 
    font-family: "CentSchbookNsz", "Times New Roman", serif; 
    text-align: justify; 
    text-indent: 2em; 
    margin: 0 0 0 2em;
}

.nszt-entry-print B B, .nszt-entry-print .nembold { font-weight: normal; }
.nszt-entry-print I I, .nszt-entry-print .nemital, .nszt-entry-print I .nemital { font-style: normal; }
.nszt-entry-print I I I, .nszt-entry-print .nemital I { font-style: italic; }
.nszt-entry-print U U { text-decoration: none; }

.src-id {
    font-size: 16px;
    font-weight: bold;
    font-family: initial;
    margin-bottom: 10px;
}
.src-main {
    font-family: initial;
    font-size: 14px;
}

.src-pubtitle {
    font-style: italic;
}

.src-title {}

.src-pagenum {
    font-family: initial;
    margin-top: 10px;
    font-size: 14px;
}

.source-pT, .source-pSh {
    font-style: italic;
}

@media print {
  a[href]:after {
    content: "";
  }
}
